### Method

# EvinceDocument LinkAction equal

since: 3.8

#### Declaration [src]

    gboolean
    ev_link_action_equal (
      EvLinkAction* a,
      EvLinkAction* b
    )

#### Description [src]

Checks whether `a` and `b` are equal.

Available since: 3.8

#### Parameters

`b`

  Type: `EvLinkAction`

  A `EvLinkAction`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` iff `a` and `b` are equal.